|  | Home · All Classes · Main Classes · Annotated · Grouped Classes · Functions |

# QInputMethodEvent::Attribute Class Reference

Part of the QtGui module.

- List of all members, including inherited members

### Public Functions

- Attribute ( AttributeType t, int s, int l, QVariant val )

## Member Function Documentation

### Attribute::Attribute ( AttributeType t, int s, int l, QVariant val )